<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Excalibur</Series>
  <Number>24</Number>
  <Web>https://www.comixology.com/Excalibur-2019-24/digital-comic/956531</Web>
  <Volume>2019</Volume>
  <Summary>KINGDOMS OF BLOOD! The ten kingdoms of Otherworld must decide: Are Excalibur heroes of the realm, or witchbreed to be put to the stake? The peace brought to Otherworld by their X OF SWORDS victory comes to an end.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956531], [ASINB099P5TF63], [RELDATE:2021-10-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
